create table wb_menu_res
(
    MENU_RES_ID    varchar(36)  not null comment 'ID',
    PARENT_MENU_ID varchar(36)  not null comment '父节点功能ID',
    MENU_RES_ENAME varchar(36)  not null comment '英文名称',
    MENU_RES_CNAME varchar(100) not null comment '中文名称',
    MENU_RES_TYPE  varchar(36)  not null comment '类型',
    CREATED_BY     varchar(36)  not null,
    CREATED_ON     datetime     not null,
    UPDATED_BY     varchar(36)  null,
    UPDATED_ON     datetime     null
);

INSERT INTO ag_devmysql.wb_menu_res (MENU_RES_ID, PARENT_MENU_ID, MENU_RES_ENAME, MENU_RES_CNAME, MENU_RES_TYPE, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('004GEMH6WZON3', '004CH3KD030VG', 'saveBtn', '保存', 'tbr', 'admin', '2021-07-16 17:48:23', 'admin', '2021-11-29 17:08:26');
